
Base Distribution - Task # 40993

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Accepted Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To:
Updated: 2013-01-23 Due date:
Subject: Test whether drag / drop of image onto thumbnail works
Description

History
#1 - 2012-09-20 12:05 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101

#2 - 2012-10-14 19:20 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#3 - 2012-10-14 19:28 - Mattias Nilsson

I have tried all possible ways to drag /drop a image onto the thumbnail in the right part menu. This has been tried in Firefox, Chrome and Safari with
the same result.

So I can verify that this doesn´t work at the moment.

#4 - 2012-10-14 19:28 - Mattias Nilsson
- Status changed from New to Needs Feedback

#5 - 2012-10-17 08:52 - Sebastian Kurfuerst

OK; then I'd say let's implement it if you want to give it a try :)

#6 - 2012-10-21 20:35 - Mattias Nilsson
- Status changed from Needs Feedback to Accepted

#7 - 2013-01-23 16:02 - Mattias Nilsson
- Assigned To deleted (Mattias Nilsson)
